» Ubuntu » Paket

Error

two or more packages specified (claws-mail-extra-plugins hardy-backports)